[Debian] gtk3-engines-unico | dependency error


#1

When trying to install a theme It states that it depends on gtk3-engines-unico
but gtk3-engines-unico has no installation candidate:


Note: This is in relation to a custom Mate theme (here).


#2

It looks similar to MATE’s BlueMenta theme.
You may want to try this one?